

@font-face {
	font-family: century_gothic;
	src: url(/century_gothic.ttf)
}

body {
	background: none repeat scroll 0 0 #474747;
	font-family: arial
}

div.separator {
	background-color: #c8c8c8;
	height: 1px;
	margin: 0 auto;
	width: 95%
}

#content h3.big_orange {
	color: #ba2212;
	font-size: 22px
}

span.mmodal {
	color: #428bca;
	cursor: pointer
}

.modal-body img {
	display: block;
	margin: 0 auto;
	width: 520px
}

div#page {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 0 auto;
	width: 1020px;
	z-index: 20
}

#page div.newhdr.hdr10 {
	background: url("/img/hdr_bgr.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	height: 120px;
	z-index: 30
}

#header .newhdr div.hdr12 {
	color: #ffffff font-family: century_gothic;
	font-size: 20px;
	line-height: 30px;
	margin: 20px 50px 0 45px;
	text-align: center;
	width: 410px
}

#header .newhdr div.hdr14 {
	color: #ffffff;
	font-family: century_gothic;
	margin: 13px 0 0;
	width: 240px
}

#header .newhdr div.hdr14 a:hover {
	text-decoration: none
}

#page div.hdr10 {
	background-color: #FFFFFF;
	height: 95px;
	z-index: 30
}

#header .hdr10>div {
	display: inline-block;
	vertical-align: top
}

#header div.hdr11 {
	margin: 17px 10px 0 20px;
	width: 220px
}

#header div.hdr12 {
	color: #ffffff;
	font-family: arial;
	font-size: 17px;
	line-height: 25px;
	margin: 20px 20px 0;
	width: 235px
}

#header div.hdr13 {
	margin: 30px 0 0 12px;
	text-align: center;
	width: 215px
}

.hdr13 button {
	background-color: #F99911;
	border: 1px solid #A5A6A1;
	border-radius: 6px;
	color: #FFFFFF;
	font-family: arial;
	font-size: 15px;
	height: 33px;
	line-height: 30px;
	padding: 0 15px;
	vertical-align: middle
}

.hdr13 img {
	vertical-align: middle
}

#header div.hdr14 {
	margin: 13px 0 0;
	width: 240px
}

span.phone1 {
	color: #16a22b;
	font-family: arial;
	font-size: 28px
}

#header div.hdr20 {
	height: 353px
}

#header .email {
	font-size: 20px;
	margin-left: 20px;
	margin-top: 10px
}

#header .email a {
	color: white
}

#page div#menu {
	background: none repeat scroll 0 0 #255aa8;
	height: 42px;
	padding: 0 0 0 20px
}

#menu div#search {
	display: inline-block;
	width: 200px
}

#menu #search label {
	display: none
}

#menu #search input[type="submit"] {
	display: none
}

#menu input#search {
	background: url("/img/find_icon.png") no-repeat scroll 239px 8px #d2ebff;
	border: 1px solid gray;
	border-radius: 5px;
	color: #032896;
	height: 30px;
	margin: 6px 0 0 20px;
	padding: 3px 25px 3px 3px;
	width: 259px
}

#menu ul {
	display: inline-block;
	vertical-align: top
}

#menu li {
	background: url("/img/menu_item.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
	border-left: medium none !important;
	color: #f6f807;
	display: inline-block;
	font-family: century_gothic;
	font-size: 17px;
	height: 42px;
	line-height: 42px;
	list-style: outside none none;
	margin-left: -5px;
	padding: 0 22px;
	text-align: center;
	vertical-align: top
}

#menu .lv1 ul {
	display: none;
	margin-left: -17px;
	width: 136%;
	position: relative
}

#menu li#d39 {
	width: 152px
}

#menu li a {
	color: #f6f807;
	text-decoration: none
}

#menu li:hover {
	background: url("/img/menu_item_active.jpg") no-repeat scroll right center rgba(0, 0, 0, 0)
}

#menu li:hover a {
	color: black
}

#menu .lv1 li {
	display: block !important;
	background: #255AA8 !important
}

#menu .lv1 li:hover {
	background: #F8D90D !important
}

#menu li.lv1:hover ul {
	display: block !important
}

#menu li.last.lv1 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)
}

#menu .lv1 li:hover a {
	color: black !important
}

#menu li.lv1:hover {
	background: none repeat scroll 0 0 #f8d90d
}

#page #content {
	padding-top: 20px
}

#content div.wrapper_content {
	margin-bottom: 30px;
	padding: 0 20px
}

#content div.left_col {
	display: inline-block;
	margin-left: 40px;
	margin-right: 20px;
	vertical-align: top;
	width: 620px
}

#content h1 {
	color: #000000;
	font-family: arial;
	font-size: 31px;
	margin-bottom: 25px
}

#content p {
	color: #000000;
	font-family: Helvetica;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 15px
}

#content ol,
#content ul {
	color: #333;
	font-size: 18px;
	margin-left: 5px
}

#content li {
	color: black;
	font-family: helvetica;
	font-size: 15px;
	margin-bottom: 12px
}

#content div.right_sidebar {
	display: inline-block;
	vertical-align: top
}

.right_sidebar div.price_block {
	background-image: url("/img/bgr_form.png");
	height: 313px;
	padding: 20px;
	width: 258px
}

#content div.text_block1 {
	margin-bottom: 40px;
	margin-left: 22px;
	margin-top: 20px;
	overflow: hidden;
	width: 975px
}

.text_block1 div#txtblk11 {
	background-image: url("/img/bgr_txtblk1_up.jpg");
	height: 43px;
	width: 975px
}

.text_block1 div#txtblk12 {
	background-color: #EFF4FA;
	padding: 20px
}

.text_block1 div#txtblk13 {
	background-image: url("/img/bgr_txtblk1_down.jpg");
	height: 83px;
	width: 974px
}

#content .text_block1 p {
	font-size: 15px;
	line-height: 27px;
	margin-bottom: 15px
}

#content div.text_block2 {
	background-image: url("/img/bgr_textblock2.png");
	height: 298px;
	margin: -25px auto 0;
	padding: 50px 20px 20px;
	width: 940px
}

.text_block2 h2 {
	font-size: 30px;
	margin-bottom: 20px;
	text-align: center
}

#content .text_block2 p {
	font-size: 17px;
	line-height: 27px;
	margin-bottom: 15px
}

#page div#footer {
	background-image: url("/img/bgr_footer.png");
	background-size: 130%;
	padding: 15px
}

#footer>div {
	border-right: 1px solid #BBBBBB;
	display: inline-block;
	margin-right: 10px;
	padding: 10px;
	vertical-align: top;
	width: 400px
}

#footer h3 {
	font-size: 20px;
	margin-bottom: 10px
}

#footer ul {
	list-style: none outside none
}

#footer li {
	height: 22px
}

#footer li a {
	color: #195088;
	font-size: 14px
}

#footer .ftr40 {
	border-right: none;
	margin-right: 0
}

#footer .ftr40 p {
	color: #8D8E92;
	font-size: 12px;
	line-height: 18px;
	margin-top: 25px
}

#content div.video {
	background-image: url("/img/bgr_video.png");
	height: 450px;
	margin-top: 40px;
	padding: 30px 20px 20px;
	width: 619px
}

.video h3 {
	color: #05314E;
	font-size: 30px;
	font-weight: bold;
	line-height: 37px;
	text-align: center
}

div.form_get_price {
	background-image: url("/img/bgr_form.png");
	height: 424px;
	padding: 20px;
	width: 298px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #E3EBF1;
}

.form_get_price h3 {
	margin-bottom: 25px
}

.form_get_price h3 img {
	margin-right: 15px;
	vertical-align: middle
}

.form_get_price p {
	margin-bottom: 20px
}

.form_get_price label {
	color: #6A737C;
	display: block;
	font-size: 14px
}

.form_get_price input {
	font-size: 20px;
	height: 40px;
	padding: 5px 10px;
	width: 235px
}

.form_get_price .orange_btn {
	background-color: #FFA500;
	border: 1px solid #A5A6A1;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 20px;
	height: 50px;
	margin-top: 10px;
	text-shadow: 0 0 2px #484444;
	width: 255px
}

div#ask_question {
	background-color: #f9edc7;
	border: 1px solid #f7c564;
	border-radius: 10px;
	box-shadow: 0 4px 9px #aaa6a6;
	margin: 30px auto;
	padding: 20px;
	width: 800px
}

#ask_question h3 {
	font-size: 20px;
	text-align: center
}

#ask_question div.leftcol {
	display: inline-block;
	width: 250px;
	vertical-align: top
}

#ask_question div.rightcol {
	display: inline-block;
	width: 470px;
	vertical-align: top
}

#ask_question input {
	width: 230px
}

#ask_question label {
	color: #595956;
	display: block;
	font-weight: normal;
	margin: 10px 0 0 5px
}

#ask_question textarea {
	height: 169px;
	width: 500px
}

#ask_question sup.red {
	color: red
}

div#form_contact {
	background-color: #f9edc7;
	border: 1px solid #f7c564;
	border-radius: 10px;
	box-shadow: 0 4px 9px #aaa6a6;
	margin: 0 auto;
	padding: 20px;
	width: 370px
}

#form_contact h3 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px
}

#form_contact input {
	width: 300px
}

#form_contact label {
	color: #595956;
	display: block;
	font-weight: normal;
	margin: 10px 0 0 5px
}

#form_contact textarea {
	height: 100px;
	width: 300px
}

#form_contact sup.red {
	color: red
}

div#form_get_price_bottom {
	margin: 0 auto;
	width: 930px
}

#form_get_price_bottom div#leftcol {
	display: inline-block;
	height: 353px;
	margin-right: 10px
}

#form_get_price_bottom #leftcol img {
	text-align: center
}

div#articles {
	margin: 0 auto;
	width: 1000px
}

#articles div.article_item {
	background-color: #fff7d3;
	box-shadow: 0 3px 5px #c9c9c9;
	display: inline-block;
	height: 180px;
	margin: 18px;
	overflow: hidden;
	width: 460px
}

#articles .article_item div.img {
	display: inline-block;
	height: 180px;
	margin-right: 10px;
	width: 160px
}

#articles .article_item div.descr {
	display: inline-block;
	height: 180px;
	padding: 10px;
	vertical-align: top;
	width: 286px
}

#articles .article_item h4 {
	font-size: 18px;
	margin-bottom: 15px
}

#articles .article_item h4 a {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
	text-decoration: underline
}

#articles .article_item .descr p {
	display: block;
	font-size: 14px;
	height: 75px;
	line-height: 19px;
	overflow: hidden
}

#articles .article_item span.date {
	color: gray;
	display: block;
	margin-top: 18px
}

#pagination {
	height: 30px;
	margin: 0 auto;
	max-width: 900px;
	text-align: center
}

#pagination li {
	border: 1px solid gray;
	display: inline-block;
	font-size: 14px;
	margin-right: 5px;
	padding: 2px;
	text-align: center;
	width: 30px
}

#programm {
	background-image: url("/img/programm/bgr_programm.jpg");
	height: 675px;
	width: 1020px
}

#programm div.descr {
	display: none;
	margin: 524px 0 0 43px;
	position: absolute;
	width: 939px
}

#programm .descr div#cnt {
	background: none repeat scroll 0 0 white;
	height: 100px;
	padding: 15px;
	text-align: center;
	width: 939px
}

#programm .descr div.bottom {
	background-image: url("/img/programm/bgr_programm_descr.png");
	height: 17px;
	width: 939px
}

#programm div#btns {
	height: 40px;
	margin-left: 184px;
	margin-top: 270px;
	position: absolute;
	width: 700px
}

#programm #btns div {
	display: inline-block;
	height: 37px;
	vertical-align: top;
	width: 25px
}

#programm #btns div#rtbtn {
	margin-left: 590px
}

#programm div.slide {
	height: 435px;
	margin: 70px 0 0 255px;
	position: absolute;
	width: 500px
}

#programm div#points {
	margin-left: 460px;
	margin-top: 653px;
	position: absolute;
	text-align: center;
	width: 100px
}

div.news_block {
	background-image: url("/img/bgr_news.png");
	height: 350px;
	margin-top: 30px;
	padding-top: 20px;
	width: 300px
}

.news_block div#bgr {
	margin: 21px;
	position: absolute
}

.news_block h3 {
	margin-bottom: 16px;
	text-align: center
}

.news_block div.new_item {
	border-top: 1px solid #dadada;
	margin-bottom: 10px;
	max-height: 140px;
	overflow: hidden;
	padding: 10px
}

.news_block .new_item a {
	text-decoration: underline
}

.news_block .new_item p {
	display: inline-block;
	font-size: 13px !important;
	line-height: 17px !important;
	margin-bottom: 0 !important;
	margin-top: 4px;
	max-height: 51px;
	overflow: hidden
}

.news_block .new_item span.date {
	color: gray;
	display: inline-block
}

#content div#complect {
	background-image: url("/img/calculator/bgr_calc.jpg");
	margin-bottom: 30px;
	padding: 0 0 20px
}

span.price {
	display: none;
	font-size: 22px;
	font-weight: bold;
	margin: 20px 0
}

#complect h1 {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center
}

#complect div#blk1 {
	border-right: 1px solid gray;
	display: inline-block;
	padding: 0 20px;
	vertical-align: top;
	width: 620px
}

#blk1 div#blk11 {
	display: inline-block;
	text-align: center;
	width: 230px
}

#complect #blk11 img {
	margin-bottom: 20px;
	width: 210px
}

#blk1 div#blk12 {
	display: inline-block;
	margin-left: 10px;
	vertical-align: top;
	width: 335px
}

#complect #blk12 ul {
	margin-left: 5px;
	margin-top: 10px
}

#complect #blk12 li {
	background: url("/img/gal_icon.png") no-repeat scroll -1px -3px rgba(0, 0, 0, 0);
	list-style: none inside none;
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 30px
}

#complect div#blk2 {
	display: inline-block;
	padding: 0 20px;
	width: 395px
}

#complect #blk2 ul {
	margin: 10px 0 0
}

#complect #blk2 li {
	background: url("/img/star_icon.png") no-repeat scroll -1px -2px rgba(0, 0, 0, 0);
	list-style: none inside none;
	padding-left: 30px
}

.button_price {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00FE0E), color-stop(1, #088713));
	background: -moz-linear-gradient( center top, #00FE0E 5%, #088713 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FE0E', endColorstr='#088713');
	background-color: #08FB06;
	border: 1px solid #04BC08;
	color: #ffffff;
	text-shadow: 1px 1px 25px #b23e35
}

.button_price:active {
	position: relative;
	top: 1px
}

.button_price {
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	text-indent: 0;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 33px;
	width: 200px;
	text-decoration: none;
	text-align: center
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background-image: url(http://sbis-moscow.ru/img/bgtab.jpg)
}

#complect #blk2 li.plus {
	background: url("/img/calculator/plus.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0) !important
}

div.get-sbis-button {
	width: 100%;
	text-align: center;
	margin: 20px 0px;
	height: 100px
}

.get-sbis-button button {
	background-image: url("/img/get-sbis-button.png");
	width: 274px;
	height: 65px;
	border: none;
	background-color: white
}

.get-sbis-button button:active {
	margin-top: 1px
}

.wrapper_content table {
	margin: 20px auto
}

.wrapper_content table td,
.wrapper_content table th {
	padding: 10px 20px;
	text-align: center;
	border: 1px solid
}

.wrapper_content table th {
	background-color: #dfeaff
}




.top_nav {
	position: static;
    /*position: relative;*/
    float: none;
    bottom: auto;
    top: auto;
    left: auto;
    right: auto;
    /*padding: 7px 50px 7px 0;*/
    overflow: inherit;
    z-index: 20;
}

.menu-icon{display: none;}


@media (max-width: 999px) {
	.menu-icon{
		display: block;
	    position: absolute;
	    top: 10px;
	    left: 10px;
	    display: block;
	    z-index: 10000;

	    background: transparent;
	    padding: 0 10px;
	    display: block;
	    float: left;
	    transition: all 0.3s ease-in-out;
	    -webkit-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    cursor: pointer;
	    z-index: 50;
	}
	.menu-icon .line {
	    background: #fff;
	    width: 25px;
	    height: 3px;
	    display: block;
	    margin: 5px 0 0;
	    transition: all 0.3s ease-in-out;
	    -webkit-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	}
	.menu-icon.active {
	    animation: smallbig 0.6s forwards;
        z-index: 9999999999999;
	}
	.menu-icon.active .line {
	    background: #fff;
	}
	.menu-icon.active .line:nth-child(1) {
	    transform: translateY(5px) rotate(45deg);
	    -webkit-transform: translateY(5px) rotate(45deg);
	    -moz-transform: translateY(5px) rotate(45deg);
	    -ms-transform: translateY(5px) rotate(45deg);
	    -o-transform: translateY(5px) rotate(45deg);
	}
	.menu-icon.active .line:nth-child(2) {
	    filter: alpha(opacity=0);
	    opacity: 0;
	}
	.menu-icon.active .line:nth-child(3) {
	    transform: translateY(-11px) rotate(-45deg);
	    -webkit-transform: translateY(-11px) rotate(-45deg);
	    -moz-transform: translateY(-11px) rotate(-45deg);
	    -ms-transform: translateY(-11px) rotate(-45deg);
	    -o-transform: translateY(-11px) rotate(-45deg);
	}
	.top_nav .menu, .top_nav .top_nav_wrapper {
	    float: none;
	    padding-left: 0;
	}
	.top_nav_wrapper {
	    display: none;
	    z-index: 99999999;
	}
	.top_nav_wrapper.active {
	    display: block;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    height: auto !important;
	}
	.top_nav_wrapper.active ul{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.top_nav_wrapper.active ul li{
		width: 100% !important;
		text-align: left !important;
		background: transparent !important;
	}
}